Subject: Re: Mini day of release inquiry
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 13 Apr 2023 08:54:06 -0700 (MST)

Hi Team, 

Please reach out to them via email as they have not shared a phone number and as they are new to our center they do not have any profile created. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, April 13, 2023 9:05:01 PM 
Subject: Fwd: Mini day of release inquiry 

---------- Forwarded message --------- 
From: Amanda Rode < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 13, 2023 at 10:38 AM 
Subject: Mini day of release inquiry 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 

I hope your day is off to a lovely start! I wanted to inquire and see if you had any availability for 2-3 women for the “mini day of release 60 mins” on Saturday May 13th? I am hoping to bring my mother and mother in law. We have never been, but many of my friends have highly recommended! 

Thank you, 
Amanda